pub2odg_0.9.4-4build4_amd64.deb


Advertisement

Description

pub2odg - Publisher documents to OpenDocument converter

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pub2odg
Package version 0.9.4
Package release 4build4
Package architecture amd64
Package type deb
Installed size 51 B
Download size 14.79 KB
Official Mirror archive.ubuntu.com
This package contains a utility for converting Publisher documents
into OpenDocument draw documents.

Alternatives

Package Version Architecture Repository
pub2odg_0.9.4-4build4_i386.deb 0.9.4 i386 Ubuntu Universe
pub2odg - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libmspub-0.1-1 -
libodfgen-0.1-1 -
librevenge-0.0-0 -
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package pub2odg_0.9.4-4build4_amd64.deb
Source Package writerperfect

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pub2odg deb package:
    # sudo apt-get install pub2odg

Files

Path
/usr/bin/pub2odg
/usr/share/doc/pub2odg/changelog.Debian.gz
/usr/share/doc/pub2odg/copyright

Changelog

2016-02-08 - Matthias Klose <doko@ubuntu.com>
writerperfect (0.9.4-4build4) xenial; urgency=medium
* No-change rebuild against libcdr.
2015-09-13 - Steve Langasek <steve.langasek@ubuntu.com>
writerperfect (0.9.4-4build3) wily; urgency=medium
* No-change rebuild against libwps-0.4-4
2015-09-11 - Matthias Klose <doko@ubuntu.com>
writerperfect (0.9.4-4build2) wily; urgency=medium
* Rebuild, follow-up for libstdc++ ABI transition.
2015-08-05 - Matthias Klose <doko@ubuntu.com>
writerperfect (0.9.4-4build1) wily; urgency=medium
* Rebuild, follow-up for libstdc++ ABI transition.
2015-06-26 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-4) unstable; urgency=medium
* *really* addd Build-Depends on libeot-dev
2015-06-16 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-3) unstable; urgency=medium
* upload to unstable
2015-06-15 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-2) experimental; urgency=medium
* add Build-Depends on libeot-dev
* remove Build-Depends on libgsf-1-dev, optional and disabled per default
upstream
* prepare for packaging *2abw (except abw2abw)
2015-05-24 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.4-1) experimental; urgency=medium
* New upstream release
* enable numbers2ods 
2015-05-17 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.3-1) experimental; urgency=medium
* New upstream release
2014-07-31 - Rene Engelhard <rene@debian.org>
writerperfect (0.9.2-2) unstable; urgency=low
* upload to unstable

See Also

Package Description
publib-dev_0.40-2_amd64.deb library of miscellaneous C functions
publican-debian_0.3_all.deb Debian brand for Publican
publican_4.3.2-1_all.deb Tool for publishing material authored in DocBook XML
publicsuffix_20160130-1_all.deb accurate, machine-readable list of domain name suffixes
pubtal_3.5-1_all.deb Template driven web site builder for small sites
puddletag_1.0.5-1_all.deb simple, powerful audio tag editor
puf_1.0.0-7_amd64.deb Parallel URL fetcher
pugixml-doc_1.7-2_all.deb Light-weight C++ XML processing library (documentation)
pulseaudio-esound-compat_8.0-0ubuntu3_amd64.deb PulseAudio ESD compatibility layer
pulseaudio-module-droid_8.0-0ubuntu3_amd64.deb Android Audio HAL module for PulseAudio sound server
pulseaudio-module-gconf_8.0-0ubuntu3_amd64.deb GConf module for PulseAudio sound server
pulseaudio-module-jack_8.0-0ubuntu3_amd64.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_8.0-0ubuntu3_amd64.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_8.0-0ubuntu3_amd64.deb RAOP module for PulseAudio sound server
pulseaudio-module-trust-store_8.0-0ubuntu3_amd64.deb trust-store module for PulseAudio sound server
Advertisement
Advertisement